body
{
	margin: 0px;
	font-size: 10pt;
	color: black;
	font-family: Verdana, Arial, Sans-Serif;
	background-color: White;
}

.A
{
	font-size: 8pt;
    color: Blue;
    font-family: Verdana, Arial, Sans-Serif;
}

.A:Hover
{
	font-size: 8pt;
    color: Navy;
    font-family: Verdana, Arial, Sans-Serif;
}

.link2:link {
	FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link2:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
.link2:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.link3:link {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: underline
}
.link3:visited {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: underline
}
.link3:hover {
	FONT-SIZE: 11px; COLOR: #ff0000; TEXT-DECORATION: underline
}
.link4:link {
	FONT-SIZE: 11px; COLOR: #D20015; TEXT-DECORATION: none
}
.link4:visited {
	FONT-SIZE: 11px; COLOR: #D20015; TEXT-DECORATION: none
}
.link4:hover {
	FONT-SIZE: 11px; COLOR: #4382C0; TEXT-DECORATION: underline
}

.link5:link {
	FONT-SIZE: 11px; COLOR: #D20015; TEXT-DECORATION: none
}
.link5:visited {
	FONT-SIZE: 11px; COLOR: #D20015; TEXT-DECORATION: none
}
.link5:hover {
	FONT-SIZE: 11px; COLOR: #4382C0; TEXT-DECORATION: underline
}
.NavLink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.NavLink:Hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #b9d5ed;
	text-decoration: none;
}
.NavTxt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #194f86;
	text-decoration: none;
}
.NavPipe {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #b9d5ed;
	text-decoration: none;
}
.TextBox
{
	font-size: 8pt;
	width: 338px;
	color: black;
	font-family: Verdana, Arial, Sans-Serif;
}

.TextBox2
{
	font-size: 8pt;
	width: 644px;
	color: black;
	font-family: Verdana, Arial, Sans-Serif;
}

.TextBox3
{
	font-size: 8pt;
	width: 520px;
	color: black;
	font-family: Verdana, Arial, Sans-Serif;
}

.TextBox4
{
	font-size: 8pt;
	width: 150px;
	color: black;
	font-family: Verdana, Arial, Sans-Serif;
}
.TextBox5
{
	font-size: 8pt;
	width: 240px;
	color: black;
	font-family: Verdana, Arial, Sans-Serif;
}
.TextBox6
{
	font-size: 8pt;
	width: 44px;
	color: black;
	font-family: Verdana, Arial, Sans-Serif;
}

.TextBox7
{
	font-size: 8pt;
	width: 180px;
	color: black;
	font-family: Verdana, Arial, Sans-Serif;
}

.TextBox8
{
	font-size: 8pt;
	width: 200px;
	color: black;
	font-family: Verdana, Arial, Sans-Serif;
}

.TextBox9
{
	font-size: 8pt;
	width: 520px;
	color: black;
	font-family: Verdana, Arial, Sans-Serif;
}

.TextArea
{
	font-size: 8pt;
	width: 338px;
	height: 100px;
	color: black;
	font-family: Verdana, Arial, Sans-Serif;
}

.TextArea2
{
	font-size: 8pt;
	width: 644px;
	height: 400px;
	color: black;
	font-family: Verdana, Arial, Sans-Serif;
}

.TextArea3
{
	font-size: 8pt;
	width: 644px;
	height: 100px;
	color: black;
	font-family: Verdana, Arial, Sans-Serif;
}
/*Added by Mot in March 2011 - Added new style */
.TextArea0
{
	font-size: 8pt;
	width: 644px;
	height: 150px;
	color: black;
	font-family: Verdana, Arial, Sans-Serif;
}
/*End - Added new style */
.TextArea4
{
	font-size: 8pt;
	width: 520px;
	height: 180px;
	color: black;
	font-family: Verdana, Arial, Sans-Serif;
}
.TextArea5
{
	font-size: 8pt;
	width: 520px;
	height: 100px;
	color: black;
	font-family: Verdana, Arial, Sans-Serif;
}
.RadioButton
{
	font-size: 8pt;
	color: Black;
	font-family: Verdana, Arial, Sans-Serif;
}

.CheckBox
{
	font-size: 8pt;
	color: Black;
	font-family: Verdana, Arial, Sans-Serif;
}

.DropdownList
{
	font-size: 8pt;
	width:338px;
	color: Black;
	font-family: Verdana, Arial, Sans-Serif;
}

.DropdownList2
{
	font-size: 8pt;
	color: Black;
	font-family: Verdana, Arial, Sans-Serif;
}

.DropdownList3
{
	font-size: 8pt;
	width:110px;
	color: Black;
	font-family: Verdana, Arial, Sans-Serif;
}

.DropdownList4
{
	font-size: 8pt;
	width:130px;
	color: Black;
	font-family: Verdana, Arial, Sans-Serif;
}

.DropdownList5
{
	font-size: 8pt;
	width:150px;
	color: Black;
	font-family: Verdana, Arial, Sans-Serif;
}

.ListBox
{
	font-size: 8pt;
	width:338px;
	color: Black;
	font-family: Verdana, Arial, Sans-Serif;
}

.Button
{
	font-size: 10pt;
	color: black;
	font-family: Verdana, Arial, Sans-Serif;
}

.PageTitle
{
	font-weight: bold;
	font-size: 14pt;
	color: #004080;
	font-family: Verdana, Arial, Sans-Serif;
}
.PageTitle2

{
	font-weight: bold;
	font-size: 14pt;
	color: white;
	background-color: red;
	font-family: Verdana, Arial, Sans-Serif;
}
.PageTitle3
{	
	font-weight: bold;
	font-size: 10pt;
	color: #ffffff;
	font-family: Verdana, Arial, Sans-Serif;
}

.InfoHeaderNoBlack
{
	font-weight: bold;
	font-size: 10pt;
	color: #000000;
	font-family: Verdana, Arial, Sans-Serif;
}

.InfoHeader
{
	font-weight: bold;
	font-size: 10pt;
	color: #ffffff;
	background-color: #356AA0;
	font-family: Verdana, Arial, Sans-Serif;
}

.InfoBackground
{
	background-color: #356AA0;
}

.DisplayText
{
	font-size: 8pt;
	color: #000000;
	background-color: "#E7EBEF";
	font-family: Verdana, Arial, Sans-Serif;
}

.DisplayText2
{
	font-weight: bold;
	font-size: 8pt;
	color: #000000;
	font-family: Verdana, Arial, Sans-Serif;
}
.DisplayText3
{	font-weight: bold;
	font-style: italic;
	font-size: 8pt;
	color: #000000;
	font-family: Verdana, Arial, Sans-Serif;
}

.DisplayText4
{
	font-weight: bold;
	font-size: 8pt;
	color: #000000;
	background-color: "#E7EBEF";
	font-family: Verdana, Arial, Sans-Serif;
}

.DisplayText5
{
	font-size: 8pt;
	color: #000000;
	font-family: Verdana, Arial, Sans-Serif;
}
.DisplayText5Small
{
	font-size: 6pt;
	color: #000000;
	font-family: Verdana, Arial, Sans-Serif;
}

.DisplayText6
{	
	font-weight: bold;
	font-size: 12pt;
	color: #000000;
	font-family: Verdana, Arial, Sans-Serif;
}
.DisplayText7
{	
	font-size: 8pt;
	color: #000000;
	background-color: "#E7EBEF";
	font-family: Verdana, Arial, Sans-Serif;
}

.DisplayText8
{
	font-size: 8pt;
	color: #000000;
	font-family: Verdana, Arial, Sans-Serif;
}

.DisplayText9
{
	font-weight: bold;
	font-size: 8pt;
	color: #000000;
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: underline;
}

.DisplayText10
{
	font-size: 8pt;
	color: #000000;
	font-family: Verdana, Arial, Sans-Serif;
	text-align: left;
}

.DisplayText11
{
	font-size: 9pt;
	color: #000000;
	font-family: Verdana, Arial, Sans-Serif;
}

.DisplayTextBackground
{
	background-color: "#E7EBEF";
	vertical-align: text-top;
}

.Unit
{
	font-size: 8pt;
	color: Black;
	font-family: Verdana, Arial, Sans-Serif;
}

.Note
{
	font-size: 8pt;
	color: red;
	font-style: italic;
	font-family: Verdana, Arial, Sans-Serif;
}

.Note2
{
	font-size: 8pt;
	color: Black;
	font-family: Verdana, Arial, Sans-Serif;
}

.Grid td
{
    font-family: Verdana, Arial, Sans-Serif;
    padding: 4px 4px 4px 4px;
    text-align: left;
    
     
}

.GridTable
{
    font-family: Verdana, Arial, Sans-Serif;
	border:0;
}

.GridHeader
{
    font-weight: bold;
    font-size: 8pt;
    color: #ffffff;
    background-color: #356AA0;
    font-family: Verdana, Arial, Sans-Serif;
    text-align: center;
    padding: 4px 4px 4px 4px;
    border-collapse:collapse; 
    border-width:1px;    
}
.GridHeaderSmall
{
    font-weight: bold;
    font-size: 6pt;
    color: #ffffff;
    background-color: #004080;
    font-family: Verdana, Arial, Sans-Serif;
    text-align: center;
    padding: 4px 4px 4px 4px;
    border-collapse:collapse; 
    border-width:1px;
}

.GridHeaderWithoutCenter
{
    font-weight: bold;
    font-size: 8pt;
    color: #ffffff;
    background-color: #004080;
    font-family: Verdana, Arial, Sans-Serif;
    text-align: left;
    padding: 4px 4px 4px 4px;
    border-collapse:collapse; 
    border-width:1px;
}

.GridHeader1
{
    font-weight: bold;
    font-size: 8pt;
    color: #000000;
    background-color: #ffffff;
    font-family: Verdana, Arial, Sans-Serif;
}

.GridItem, .GridAltItem
{
	font-size: 8pt;
	color: #000000;
	font-family: Verdana, Arial, Sans-Serif;
	border:0;
	vertical-align:top;
}

.GridItem
{
	font-size: 8pt;
	color: #000000;
    background-color: #ffffff;
    font-family: Verdana, Arial, Sans-Serif;
    vertical-align:top;
}
.GridItemSmall
{
	font-size: 6pt;
	color: #000000;
    background-color: #ffffff;
    font-family: Verdana, Arial, Sans-Serif;
    vertical-align:top;
    border:0;
}
.GridAltItemSmall
{
	font-size: 6pt;
	color: #000000;
    background-color: #e7e9ed;
	font-family: Verdana, Arial, Sans-Serif;
	border:0;
	vertical-align:top;
    background-color: #e7e9ed;
}

.GridItemTD
{
	font-size: 8pt;
	font-family: Verdana, Arial, Sans-Serif;
    padding: 4px 4px 4px 4px;
    border-collapse:collapse; 
    border-width:1px;
    vertical-align:top;
}
.GridItemTDSmall
{
	font-size: 6pt;
	font-family: Verdana, Arial, Sans-Serif;
    padding: 4px 4px 4px 4px;
    border-collapse:collapse; 
    border-width:1px;
    vertical-align:top;
}

.GridAltItem
{
    background-color: #e7e9ed;
}

.Grid Border
{
	font-family: Verdana, Arial, Sans-Serif;
    padding: 4px 4px 4px 4px;
    text-align: left;
    border-color: Black;
}

.Table 
{
    padding: 4px 4px 4px 4px;
    border-color: Black
     
}

.windowbg {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; 
BACKGROUND-COLOR: #ff0000
}
.windowbg1 {
	FONT-SIZE: 10px; COLOR: #151515; FONT-FAMILY: Verdana; 
BACKGROUND-COLOR: #E7E9ED
}

FONT {
	FONT-FAMILY: Verdana, Arial
}
FONT.text1 {
	FONT-SIZE: 12px; COLOR: #000000
}
FONT.text2 {
	FONT-SIZE: 11px; COLOR: #7b849a
}
FONT.text3 {
	FONT-SIZE: 10px; COLOR: #7b849a
}

.MicroFooterText
{
	font-weight: normal;
	font-size: 6pt;
	color: #000000;
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: underline;
}
.NoRecordFound
{
	font-weight: bold;
	font-size: 8pt;
	font-style: italic;
	color: #004080;
	font-family: Verdana, Arial, Sans-Serif;
}
.ErrorMsg
{
	font-size: 8pt;
	color:red;
	font-family: Verdana, Arial, Sans-Serif;
}

.HyperLinkInInfoHeader
{
	font-weight: bold;
	font-size: 8pt;
	color:white;
	font-family: Verdana, Arial, Sans-Serif;
}

.InfoHeader2
{
	font-weight: bold;
	font-size: 8pt;
	color: #ffffff;
	background-color: #004080;
	font-family: Verdana, Arial, Sans-Serif;
}

FONT.menutext1 {
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: middle;
    MARGIN: 0px;
    word-spacing: 0;
}

FONT.menutext2 {
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: middle;
    MARGIN: 0px;
    word-spacing: 0;
}

A.sub:link    { 
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: middle;
    MARGIN: 0px;
    word-spacing: 0;
}

 A.sub:visited { 
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: middle;
    MARGIN: 0px;
    word-spacing: 0;

}

 A.sub:active  { 
    COLOR: #00ff00;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: middle;
    MARGIN: 0px;
    word-spacing: 0;
 }

 A.sub:hover   { 
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: middle;
    MARGIN: 0px;
    word-spacing: 0;
}

.ReportMenuLink
{
	TEXT-DECORATION: none;
	font-size: 8pt;
	color: blue;
	font-family: Verdana, Arial, Sans-Serif;
}

.SiteAdminMenuLink
{
	TEXT-DECORATION: none;
	font-size: 8pt;
	color: blue;
	font-family: Verdana, Arial, Sans-Serif;
}

.menuhead
{
	TEXT-DECORATION: none;
}

.Highlight
{
	font-size: 8pt;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Sans-Serif;
}

.NoteMsg
{
	font-size: 8pt;
	color: gray;
	font-style: italic;
	font-family: Verdana, Arial, Sans-Serif;
}

.rightMargin12px
{
	margin-right: 1em;
}

.NavLink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.NavLink:Hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #b9d5ed;
	text-decoration: none;
}
.NavPipe {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #b9d5ed;
	text-decoration: none;
}

.ContentTXT {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}

.ContentHead {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.ContentTitle {
	font-family: "arial";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #194f86;
	text-decoration: none;
}

.DoubleArrow {
	font-family: "Arial", Gadget, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}


.ContentLink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #03c;
	text-decoration: underline;
	
}
.ContentLink:Hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #F00;
	text-decoration: underline;
}

.ContentLink a:active 
{
	background-color: white;
	color: navy;
	text-decoration: none;
}

.NavTxtLink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #194f86;
	text-decoration: none;
}

.NavTxtLink:Hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #F00;
	text-decoration: underline;
}

.panelList ul { 
   list-style-type: disc; 
   list-style-position: inside; 
	padding: 15px;
}
.panelList ol { 
   list-style-type: decimal; 
   list-style-position: inside; 
	padding: 15px;
}
.panelList ul ul, .panelList ol ul { 
   list-style-type: circle; 
   list-style-position: inside; 
   margin-left: 15px; 
}
.panelList ol ol, .panelList  ul ol { 
   list-style-type: lower-latin; 
   list-style-position: inside; 
   margin-left: 15px; 
}